Subject: Re: linux-next: duplicate patch in the mfd tree

From: "Arnd Bergmann" <[email-masked]>
Date: Fri, 25 Jul 2025 13:48:33 +0200

On Fri, Jul 25, 2025, at 13:35, Lee Jones wrote:
> On Fri, 25 Jul 2025, Stephen Rothwell wrote:
>
>> The following commit is also in the arm-soc tree as a different commit
>> (but the same patch):
>> 
>>   ba9ae011e837 ("soc: apple: rtkit: Make shmem_destroy optional")
>> 
>> This is commit
>> 
>>   0445eee835d6 ("soc: apple: rtkit: Make shmem_destroy optional")
>
> Odd.  I don't see an applied email for this.
>
> This was applied to MFD and a pull-request was provided for the other 
> subsystems:
>
> https://lore.kernel.org/all/[email-masked]/

This is the one I pulled in

https://lore.kernel.org/all/[email-masked]/

I did not see anything from Sven about a shared commit. I can
throw it out again without too much trouble if you already have
the contents. The only other commit in that branch is 
65293c3276de ("soc: apple: Drop default ARCH_APPLE in Kconfig"),
which I'm sure can wait as it only changes the default.

     Arnd